Jump to content

Module:Message box/ambox.css: Difference between revisions

No edit summary
No edit summary
Line 7: Line 7:
box-sizing: border-box;
box-sizing: border-box;
     margin: 1em 0;
     margin: 1em 0;
}
@media screen and (prefers-color-scheme: light) {
    html.skin-theme-clientpref-os .cmbox {
        background-color: #ffcaca;
    }
}
html.skin-theme-clientpref-day .cmbox {
    background-color: #ffcaca;
}
}